#bss_ajaxcart_overlay {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  top: 0;
  left: 0;
  z-index: 99;
}
#bss_ajaxcart_popup {
  display: none;
  position: relative;
  width: 515px;
  max-width: 90%;
  margin: 0 auto;
  z-index: 999;
  text-align: center;
  font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
  font-size: 14px;
  line-height: 16px !important;
}
#bss_ajaxcart_popup .popup button.action {
  padding: 7px 15px !important;
  font-size: 13px !important;
  border-color: #120219;
  background: transparent;
  color: #120219;
}
#bss_ajaxcart_popup .popup button.action:hover {
    border: 1px solid rgba(255, 255, 255, 0);
    box-shadow: 2px 17px 10px -10px rgba(38, 230, 148, 0.4);
    color: #ffffff;
    background: #00FFB3;
}
#bss_ajaxcart_popup .btn-viewcart {
  width: 50%;
  float: left;
  color: #000;
}
#bss_ajaxcart_popup .btn-viewcart .viewcart {
  background: #1979c3;
  box-shadow: none;
  border: none;
  color: #000;
}
#bss_ajaxcart_popup .btn-viewcart .viewcart:hover {
  background: #006bb4;
}
#bss_ajaxcart_popup .btn-continue {
  width: 50%;
  float: left;
  color: #000;
}
#bss_ajaxcart_popup .btn-continue .continue {
  background: #1979c3;
  box-shadow: none;
  border: none;
  color: #000;
}
#bss_ajaxcart_popup .btn-continue .continue:hover {
  background: #006bb4;
}
#bss_ajaxcart_popup .products-grid .product-item-photo{
  height: inherit;
}
#bss_ajaxcart_popup .stock.unavailable {
    padding: 7px 15px;
}
#bss_ajaxcart_popup .block-title strong {
    font-size: 14px;
}
#bss_ajaxcart_popup .checkout-link {
    font-size: 16px;
    font-weight: bold;
}
#bss_ajaxcart_popup .checkout-link a {
    color: #00A15B;
}
.full-width {
  width: 100% !important;
}
#ajax-suggest ol {
  padding: 0;
}
#ajax-suggest .item {
  padding-top: 10px;
  padding-bottom: 15px;
}
#ajax-suggest .item .product-item-info {
  margin-left: auto;
  margin-right: auto;
}
#ajax-suggest .product.details.product-item-details {
  /*min-height: 65px;*/
  min-height: 150px; /*custom for theme*/
}
#ajax-suggest .product.details.product-item-details .product.name a {
  font-size: 14px; /*custom for theme*/
}
#ajax-suggest .ajax-owl-loading {
  width: 24px;
  height: 24px;
  margin: 0 auto;
  background: url(../Bss_AjaxCart/images/suggest_loading.gif) no-repeat;
  background-size: 100%;
}
.bss-notice {
  margin-top: 10px;
}
.media-width(@extremum, @break) when (@extremum = 'max') and (@break = @screen__m) {
    #bss_ajaxcart_popup .btn-viewcart {
            width: 48%;
            float: left;
    }
    #bss_ajaxcart_popup .btn-continue {
        width: 48%;
        float: right;
    }
}
